﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html lang="en" dir="ltr">
<head profile="http://www.w3.org/1999/xhtml/vocab">
    <title>Blog Details | vertiver</title>
    <link href="css/font-awesome.css" rel="stylesheet" type="text/css" />
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="css/bootstrap.css" rel="stylesheet" type="text/css" />
    <link href="css/overrides.css" rel="stylesheet" type="text/css" />
    <link href="css/siderbarsocial.css" rel="stylesheet" type="text/css" />
    <link href="css/simple_subscription.css" rel="stylesheet" type="text/css" />
    <link href="css/styles.css" rel="stylesheet" type="text/css" />
    <link href="css/views.css" rel="stylesheet" type="text/css" />
    <!-- HTML5 element support for IE6-8 -->
    <script src="js/jquery.min.js"></script>
    <!-- <script src="../netdna.bootstrapcdn.com/bootstrap/3.0.2/js/bootstrap.min.js"></script>-->
    <script src="js/progress.js"></script>
    <script src="js/jsw_settings.js"></script>
    <script src="js/quicktabs.js"></script>
    <script src="js/simple_subscription.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/sidebarsociallogineplugin.js"></script>
    <script src="js/sidebarsociallogin.js"></script>
    <script>        jQuery.extend(Drupal.settings, { "basePath": "\/", "pathPrefix": "", "ajaxPageState": { "theme": "justwords", "theme_token": "hKPAc8eiZThReJjrcHIu5xE4u7E9BabdrWikmi1DlxQ", "js": { "sites\/all\/modules\/addthis\/addthis.js": 1, "sites\/all\/themes\/bootstrap\/js\/bootstrap.js": 1, "sites\/all\/modules\/jquery_update\/replace\/jquery\/1.11\/jquery.min.js": 1, "misc\/jquery.once.js": 1, "misc\/drupal.js": 1, "\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/js\/bootstrap.min.js": 1, "sites\/all\/themes\/bootstrap\/js\/misc\/_progress.js": 1, "sites\/all\/modules\/custome\/jsw\/js\/jsw_settings.js": 1, "0": 1, "http:\/\/w.sharethis.com\/button\/buttons.js": 1, "1": 1, "sites\/all\/modules\/quicktabs\/js\/quicktabs.js": 1, "sites\/all\/modules\/simple_subscription\/simple_subscription.js": 1, "sites\/all\/themes\/justwords\/bootstrap\/js\/bootstrap.min.js": 1, "sites\/all\/themes\/justwords\/js\/sidebarsociallogineplugin.js": 1, "sites\/all\/themes\/justwords\/js\/sidebarsociallogin.js": 1 }, "css": { "modules\/system\/system.base.css": 1, "modules\/field\/theme\/field.css": 1, "sites\/all\/modules\/logintoboggan\/logintoboggan.css": 1, "sites\/all\/modules\/views\/css\/views.css": 1, "sites\/all\/modules\/ckeditor\/css\/ckeditor.css": 1, "sites\/all\/modules\/ctools\/css\/ctools.css": 1, "sites\/all\/modules\/quicktabs\/css\/quicktabs.css": 1, "sites\/all\/modules\/simple_subscription\/simple_subscription.css": 1, "\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/css\/bootstrap.min.css": 1, "sites\/all\/themes\/bootstrap\/css\/overrides.css": 1, "sites\/all\/themes\/justwords\/bootstrap\/css\/bootstrap.css": 1, "sites\/all\/themes\/justwords\/css\/styles.css": 1, "sites\/all\/themes\/justwords\/css\/siderbarsocial.css": 1} }, "simple_subscription": { "input_content": "Enter your email here" }, "urlIsAjaxTrusted": { "\/blog\/only-5-ways-you-need-boost-creativity": true }, "quicktabs": { "qt_popular_recent_blogs": { "name": "popular_recent_blogs", "tabs": [{ "bid": "views_delta_popular_articles-block", "hide_title": 1 }, { "bid": "views_delta_popular_articles-block_1", "hide_title": 1}], "urlIsAjaxTrusted": { "\/blog\/only-5-ways-you-need-boost-creativity": true}} }, "bootstrap": { "anchorsFix": 1, "anchorsSmoothScrolling": 1, "popoverEnabled": 0, "popoverOptions": { "animation": 1, "html": 0, "placement": "right", "selector": "", "trigger": "click hover focus manual", "title": "", "content": "", "delay": 0, "container": "body" }, "tooltipEnabled": 1, "tooltipOptions": { "animation": 1, "html": 0, "placement": "auto left", "selector": "", "trigger": "hover focus", "delay": 0, "container": "body"}} });</script>
    <style>
        /* Style the tab */
        div.tabinner
        {
            overflow: hidden;
            border: 1px solid #ccc;
            background-color: #f1f1f1;
        }
        
        /* Style the links inside the tab */
        div.tabinner a
        {
            float: left;
            display: block;
            color: black;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            transition: 0.3s;
            font-size: 17px;
        }
        
        /* Change background color of links on hover */
        tabinnerlink:hover
        {
            background-color: #ddd;
        }
        
        /* Create an active/current tablink class */
        tabinnerlink:focus, .active
        {
            background-color: #ccc;
        }
        
        /* Style the tab content */
        .tabcontent
        {
            display: none;
            padding: 6px 12px;
            border: 1px solid #ccc;
            border-top: none;
        }
    </style>
</head>
<body class="html not-front not-logged-in no-sidebars page-node page-node- page-node-146 node-type-blog">
    <script src="/sites/all/modules/custome/jsw/js/jsw.js"></script>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    <div class="conainer-fluid">
        <header id="navbar" role="banner" class="navbar container navbar-default">
            <div class="container">
                <div class="row">
                    <div class="col-sm-4">
    	                <div class="navbar navbar-default">
  	                        <div class="navbar-header">
  	    	  	      	        <a class="logo navbar-btn pull-left" href="index.html" title="Home"><img src="images/logo.png" alt="Home" /></a>
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
              	                    <span class="sr-only">Toggle navigation</span>
                	                <span class="icon-bar"></span>
                	                <span class="icon-bar"></span>
                	                <span class="icon-bar"></span>
                                </button>
  	                        </div>
                        </div>
                    </div>
                    <div class="col-sm-8">
                        <div class="nav navbar-nav navbar-right collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <nav role="navigation">
                                <div class="region region-navigation">
                                    <section id="block-system-main-menu" class="block block-system block-menu clearfix">
                                        <ul class="menu nav">
                                            <li class="first leaf"><a href="#">About</a></li>
                                            <li class="expanded dropdown">
                                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Our Services <span class="caret"></span></a>
                                                <ul class="dropdown-menu">
                                                    <li class="first leaf"><a href="#" title="">Content Marketing</a></li>
                                                    <li class="expanded dropdown-submenu"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Content Writing</a>
                                                        <ul class="dropdown-menu">
                                                            <li class="first leaf"><a href="#">Article &amp; Listicles</a></li>
                                                            <li class="leaf"><a href="#">Blog &amp; Websites</a></li>
                                                            <li class="leaf"><a href="#">SEO Content</a></li>
                                                            <li class="leaf"><a href="#" title="">Content Marketing</a></li>
                                                            <li class="leaf"><a href="#">Product Description</a></li>
                                                            <li class="leaf"><a href="#">Ebooks &amp; Whitepapers</a></li>
                                                            <li class="leaf"><a href="#" title="">Website Content</a></li>
                                                            <li class="leaf"><a href="#">Marketing Content</a></li>
                                                            <li class="last leaf"><a href="#">Social Media Content</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="last expanded dropdown-submenu">
                                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Online Marketing</a>
                                                        <ul class="dropdown-menu">
                                                            <li class="first leaf"><a href="#">SEO</a></li>
                                                            <li class="leaf"><a href="#">Social Media</a></li>
                                                            <li class="last leaf"><a href="#">Google Business View</a></li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="leaf active-trail active"><a href="#" title="" class="active-trail active">Blog</a></li>
                                            <li class="expanded dropdown">
                                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Writers <span class="caret"></span></a>
                                                <ul class="dropdown-menu">
                                                    <li class="#"><a href="#">Career</a></li>
                                                </ul>
                                            </li>
                                            <li class="leaf"><a href="#" title="">Contact</a></li>
                                            <li class="last leaf"><a href="#" title="">Our Work</a></li>
                                        </ul>
                                    </section> <!-- /.block -->
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    </div>
    <header role="banner" id="page-header">
    
      </header>
    <!-- /#page-header -->
    <section>
        <a id="main-content"></a>
            <h1 class="page-header">The Only 5 Ways You Need to Boost Creativity </h1>
            <div class="region region-content">
            <section id="block-system-main" class="block block-system clearfix">
                <div id="fb-root"></div>
                <link rel="stylesheet" href="../maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
                <div class="container-fluid blogs_inner">
                    <div class="row">
                        <div class="col-sm-9">
                            <div class="blogs_left">
                                <h2 style=" margin-top: 0px;">The Only 5 Ways You Need to Boost Creativity </h2>
                                <p><span>Feb 16, 2017</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
                                <div class="sharethis-wrapper">
                                    <div class="a2a_kit a2a_default_style">
                                        <a class="a2a_button_twitter a2a_counter" href="#"></a>
                                        <a class="a2a_button_facebook a2a_counter" href="#"></a>
                                        <a class="a2a_button_pinterest a2a_counter" href="#"></a>
                                        <a class="a2a_button_linkedin a2a_counter" href="#"></a>
                                        <a class="a2a_dd a2a_counter" href="https://www.addtoany.com/share"></a>
                                    </div>
                                    <script type="text/javascript" src="https://static.addtoany.com/menu/page.js"></script>
                                </div>
                                <p><img alt="" src="images/Boost%20Creativity.jpg"></p>
                                <p class="rtejustify">Have you ever felt stuck? Have you ever felt like you cannot, for the life of you, come up with an idea that works? Have you ever felt so hopeless that innumerable cups of freshly brewed coffee did precious little to pull you out of the rut?</p>
                                <p class="rtejustify">Whether or not you are involved in a creative profession, chances are that you must have definitely gone through one or all of these above situations. Though as normal as forgetting to water your plants on some days, getting into a blocked state of mind is something we all would like to avoid as much as un-watered plants. You would like to sit at your desk, your fingers posed over your keyboard, and you would want your ideas or your code to spring to life! So how do we make sure that the story always ends happily, like this?</p>
                                <p class="rtejustify">Let us try to go through some ideas which might help you pick yourself up, give your ideas a shot of freshness, and boost your creativity!</p>
                                <p>&nbsp;</p>
                                <p><strong><span style="font-size:26px;">1. Get away from it all</span></strong></p>
                                <p><img alt="" src="images/Walking.jpg" /></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">It is not uncommon to feel that you simply cannot move ahead or come up with a new idea or concept, regarding writing or designing, among other things. The first step to tackle this block is to step away from it, far away from it. Give it all a break and do something else entirely. Remove yourself from the situation and try to take a hard, close look at it later. The new perspective will shape your mind in a way that you would never have thought possible.</p>
                                <p class="rtejustify">For me, it comes most often in the form of a walk. This is the easiest and most practical way out – out of home and out of my mind, especially if the day is beautiful outside and the kids are at school. Sometimes, if deadlines are not looming right up ahead, a day of ‘not-doing-any-work’ or simple binge watching Netflix works wonders for me. In the best case scenario, if time and your purse permit, a short vacation to a beautiful place, away from your trials and tribulations, would act as a tonic and pep you up no end.&nbsp;</p>
                                <p class="rtejustify">A change of scene or activity helps you clear your head and if not anything else, takes your mind away from the depression that comes from being stuck. In most cases, the simple idea of a change in your routine will add that extra spring in your step and an added zing to your creativity. You will be able to get a new idea for a story or come up with a new angle to tackle your problem from, and voila! You will be out of that depressing, mind-numbing rut that had been so bothering you.&nbsp;</p>
                                <p>&nbsp;</p>
                                <p><strong><span style="font-size:26px;">2. Immerse Yourself in a Related Hobby</span></strong></p>
                                <p><img alt="" src=" images/reading.jpg" /></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">Most creative people are passionate about their work. So much so that they end up having hobbies that are directly related to their work. A creative writer most often will love to read – anything and everything, that helps him or her cull nuggets of writing styles or patterns that can help future projects. A digital communication professional will invariably be drawn to new updates in his or her field – the latest trends on <a href="https://twitter.com/weRjustwords" target="_blank">Twitter</a> or <a href="https://www.instagram.com/justwordsconsultants/" target="_blank">Instagram</a> or the new things that <a href="https://www.facebook.com/justwordsconsultants" target="_blank">Facebook</a> and Snapchat throw at you, at regular intervals. At the same time, an online marketer will probably always want to keep abreast of the latest quirky ways of attracting potential consumers online and hooking them while spreading the good word on the Internet.</p>
                                <p class="rtejustify">Being on top of the scene in the periphery of your actual work as your hobby goes a long way in keeping your interest alive and kicking, in your head. If you have to groom your mind to feel that way, then do it.&nbsp;</p>
                                <p class="rtejustify">It helps, trust me. I, for one, <a href="#" target="_blank">am hooked to blogs on all kinds of writing</a>. While bloggers share their own experiences dealing with a &nbsp;variety of projects, I can at times identify myself with them. I have later tried their approaches to solve my problems or tackle a situation, and I have benefited. So my blog-following hobby has been my key. It would help you a lot if you could zero in on yours and embrace it. The newness of updates or experiences can get your own creativity going, big time.&nbsp;</p>
                                <p><br />
                                <strong><span style="font-size:26px;">3. Engage in Conversation</span></strong></p>
                                <p><strong><span style="font-size:26px;"><img alt="" src="images/Conversation.jpg" /></span></strong></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">Different people, with their different mindsets, will have different ways of looking at a problem and working towards its solution. Getting to know new people and talking to them, picking their brains, not necessarily about your specific problem at hand always, can open new horizons for you. You can read somebody’s articles and wonder about the whys and hows but nothing works better than talking to the person and getting your doubts clarified from him or her, face to face. Even without an ulterior motive of finding something exciting from a conversation, it always makes sense to talk to people.</p>
                                <p class="rtejustify">I was once speaking to a lady sitting beside me in a tram, while going through a particularly dangerous bout of writer’s block. The conversation I had with her, regarding her small-sized business of party orders for cakes and desserts and how she was using Facebook and Instagram to draw customers from around her neighborhood, made me go back home and check out her Facebook page. And boy, did that little lady know her business and marketing!&nbsp;</p>
                                <p class="rtejustify">Needless to say, I was awestruck and that talk was just the right jolt I needed to crawl back out of the hole I thought I had fallen into. So, yes, converse, engage. You never know how it might be of help.</p>
                                <p><br />
                                <strong><span style="font-size:26px;">4. &nbsp;Storm your brains out!</span></strong></p>
                                <p><strong><span style="font-size:26px;"><img alt="" src="images/brain%20Storming.jpg" /></span></strong></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">What I love best about brainstorming, be it with a group or just picking your own brain from various angles, that the process lets you be. You can think of anything, open the windows of your mind, and let go. Be funny, be silly, be what you might think is irrelevant, inconsequential. But do the thinking, sincerely. The storm that your thoughts create, along with inputs you receive from others (if any), always helps.&nbsp;</p>
                                <p class="rtejustify">Tell yourself that you will keep aside a time slot of say half an hour to just crunch out one idea or the other, no matter how irrelevant they seem. It is very rare to find the ‘best concept’ or ‘the perfect idea’ at the first go. So, don’t get disheartened.&nbsp;</p>
                                <p class="rtejustify">From the pool of ideas that you think up, you will for sure find something that you like most and find suitable for your situation. I, for one, have found that when I get into a mode of brainstorming, out of the 10 ideas that I initially drum up, at least two or three are genuine, solid ones, which I am able to work with and make very good use of later. So, think.&nbsp;</p>
                                <p><br />
                                <strong><span style="font-size:26px;">5. Put everything to paper</span></strong></p>
                                <p><strong><span style="font-size:26px;"><img alt="" src="images/Jot%20down%20the%20ideas.jpg" /> </span></strong></p>
                                <p class="rtejustify"><br />
                                Many prolific creative persons insist that some of their best ideas come to them while they are doing anything but writing, such as while taking a shower, walking the dog, or standing in line at the checkout counter. Does it happen to you too? Whether or not it does, the best thing to do when an idea floats into your mind is to make a note of it. No, not just a mental note, for you might forget it soon enough.&nbsp;</p>
                                <p class="rtejustify">You need to write a note. Get a piece of paper and pen and jot down the idea and put it your wallet. If you do not have a handy piece of paper, you surely will at least have a cell phone. Make use of it. In your Notes or substitute App, type in your idea, bullet points or whatever helps you to recollect the concept you thought about.&nbsp;</p>
                                <p class="rtejustify">As for me, my phone has a permanent folder with ideas. Now not that all of them are amazing, but I would like to believe some are! So, write everything down. It always helps to look at a paper or a screen and see your ideas in letters and sentences. It helps mold your nascent concept, grow more on it, and give shape to a full-bodied thriving one.&nbsp;If the above has still not worked for you, here are some more tricks.&nbsp;</p>
                                <p class="rtejustify">TRY THESE WAYS TO UNTANGLE THE CREATIVE KNOT YOU FIND YOURSELF IN&nbsp;</p>
                                <p><br />
                                <strong><span style="font-size:24px;">Get rid of bad ideas</span></strong><strong><span style="font-size:24px;"> </span></strong></p>
                                <p><img alt="" src="images/bad%20ideas.jpg" /></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">If you are constantly thinking of one particular idea and that is not taking you anywhere, then get rid of it. Yes, deprive it of oxygen, that is your time and thought, and move away. Just drop it and look back to another idea, maybe one you had come up during the brainstorming phase. If not, just try to look at the issue from a completely different angle. But don’t get stuck to an idea that is not helping you or itself.</p>
                                <p><br />
                                <span style="font-size:24px;"><strong>Read</strong></span></p>
                                <p><img alt="" src="images/reading%20books.jpg" /></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">No matter what your area of specialty is, reading always helps. So, read. Read up about your tricks of trade, read up articles, blogs, Facebook and Instagram pages on your zone of expertise. If you are not in the mood to think about work, just read about whatever you want. Get hold of a book or a magazine and get started. While topics related to your profession might help you in your work, the simple act of reading anything and everything, by itself is a great block breaker. It relaxes your mind while at the same time helps you to concentrate. This brings your mind together, so when you sit down for work, maybe your creative juices will be all a-brimming!</p>
                                <p><br />
                                <strong><span style="font-size:24px;">Listen to music</span></strong></p>
                                <p><strong><span style="font-size:24px;"><img alt="" src="images/Music.jpg" /> </span></strong></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">The good effects of music therapy have been very widely written about. So why not make use of that? Listen to any music of your choice. Be it anything from music by Bach or Vivaldi to that by Guns and Roses and One Direction, listen to something that you want to, that you think will let your mind untangle itself, and give your creativity a much-needed boost. Because being devoid of creative ideas hurts the people concerned almost like an illness. So, use the medication you think will help the best in making you feel better.&nbsp;</p>
                                <p><br />
                                <strong><span style="font-size:24px;">Observe kids</span></strong></p>
                                <p><strong><span style="font-size:24px;"><img alt="" src="images/Kids.jpg" /> </span></strong></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">Children are the most uninhibited of groups of human beings in this world. With all their wide-eyed innocence and sense of wonder, they sometimes use the simplest of methods to solve what we might consider complicated problems. Watching their unpolished, straightforward ways of going about things might just give you an idea, which is sitting right there in front of you, but is so simple that you never thought about it. Kids are magnificent that way. Observing them can go a long way in helping us wrap our heads around problems and get our creative juices flowing.</p>
                                <p><br />
                                <strong><span style="font-size:24px;">Get someone else’s opinion&nbsp;</span></strong></p>
                                <p><img alt="" src="images/Opinion.jpg" /></p>
                                <p>&nbsp;</p>
                                <p class="rtejustify">When you are constantly second-guessing yourself, or wondering whatever happened to new ideas that came to you so easily, talk to a friend or peer. Tell them about your problem and if you are lucky to have helpful souls around you, they will show you a way out. Discuss the project in which you are stuck or talk about issues related to the project and your friend or colleague might just be able to give you a clue or a pointer from his or her experiences. And that might be the game changer for you.</p>
                                <p>&nbsp;</p>
                                <p class="rtejustify"><strong><span style="font-size:26px;">Conclusion&nbsp;</span></strong><br />
                                The most important thing of all is to never give up. No matter for how long you have been stuck and how hard you have been trying to get out of the rut, remember, it is never the end. It is just a tiny hurdle on the way and if you try overcoming it, giving it all you got, you will get past it. There is always a way out, you just need to chance upon the correct inspiration to get to your destination.</p>
                                <p class="rtejustify">Hope you found these ideas helpful. If you have more ideas to share with us on the same subject, let us know in the comments section. &nbsp;</p>
                                <p class="rtejustify"><strong>Happy Thinking !!!</strong></p>
                                <p class="rtejustify">Want to read more. Here are our favourite picks.&nbsp;</p>
                                <ol>
                                    <li class="rtejustify"><a href="#" target="_blank"><span style="color:#FF0000;">10 Tips To Get Past The Writer’s Block</span></a></li>
                                    <li class="rtejustify"><a href="#" target="_blank"><span style="color:#FF0000;">A Fail-Proof 10-Step Guide to Good Content</span></a></li>
                                </ol>                           
                                <div class="sharethis-wrapper">
                                    <div class="a2a_kit a2a_default_style">
                                        <a class="a2a_button_twitter a2a_counter" href="#"></a>
                                        <a class="a2a_button_facebook a2a_counter" href="#"></a>
                                        <a class="a2a_button_pinterest a2a_counter" href="#"></a>
                                        <a class="a2a_button_linkedin a2a_counter" href="#"></a>
                                        <a class="a2a_dd a2a_counter" href="https://www.addtoany.com/share"></a>
                                    </div>
                                    <script type="text/javascript" src="https://static.addtoany.com/menu/page.js"></script>
                                </div>
                                <div class="author">
                                    <hr>
                                    <div class="about-author">Author</div>
                                    <h4>Payel Mukherjee</h4>
                                    <p class="author-text">Payel Mukherjee is the founder of Justwords. She is passionate about making good content accessible to everyone and talking about the endless possibilities of content to anyone who cares to listen.</p>
                                    <div class="author-img"><img src="images/picture-2-14616578201210.jpg" class="author-pic" /></div>
                                </div>
                                <div class="subscribe-us">
                                    <h3>SUBSCRIBE TO US</h3>
                                    <p>Subscribe to our email newsletter for useful tips and resources.</p>
                                    <form action="#" method="post" id="simple-subscription-form" accept-charset="UTF-8">
                                        <div>
                                            <div class="form-type-textfield form-item-mail form-item form-group">
                                                <input class="form-control form-text required" type="text" id="edit-mail" name="mail" value="" size="20" maxlength="255" />
                                            </div>
                                            <button class="btn btn-default form-submit" id="edit-submit" name="op" value="Subscribe" type="submit">Subscribe</button>
                                            <input type="hidden" name="form_build_id" value="form-EEQA95Z4trjPn7RmOU-faO4CgsQx60jHCrgTpYfVtZc" />
                                            <input type="hidden" name="form_id" value="simple_subscription_form" />
                                        </div>
                                    </form>
                               </div>
                                <hr>

                                <div class="fb-comments">
                                    <h3>Leave a Reply </h3>
                                    <p>Your email address will not be published. Required fields are marked *</p>
                                    <form name="donate" method="get" action="#">
                                        <div class="divfrm">
                                            <label class="inputlblcls">Comments <span style=" color:Red;">*</span></label>
                                            <textarea class="textareatextcls" rows="4" placeholder="Comments"></textarea>
                                        </div>
                                        <div class="divfrm">
                                            <label class="inputlblcls">Full Name <span style=" color:Red;">*</span></label>
                                            <input type="text" class="inputtextcls" placeholder="Full Name"/>
                                        </div>
                                        <div class="divfrm">
                                            <label class="inputlblcls">Email Address <span style=" color:Red;">*</span></label>
                                            <input type="text" class="inputtextcls" placeholder="Email Address"/>
                                        </div>
                                        <div class="divfrm">
                                            <label class="inputlblcls">Phone Number <span style=" color:Red;">*</span></label>
                                            <input type="text" class="inputtextcls" placeholder="Phone Number"/>
                                        </div>
                                        <center><input class="inputsubmit" type="submit" value="Submit"></center>
                                    </form>
                               </div>
                            </div>
                        </div>
                        <div class="col-sm-3 right_blog">
                            <div class="subscribe-us">
                                <h3>SUBSCRIBE TO US</h3>
                                <p>Subscribe to our email newsletter for useful tips and resources.</p>
                                <form action="#" method="post" id="simple-subscription-form--2" accept-charset="UTF-8">
                                    <div>
                                        <div class="form-type-textfield form-item-mail form-item form-group">
                                            <input class="form-control form-text required" type="text" id="edit-mail--2" name="mail" value="" size="20" maxlength="255" />
                                        </div>
                                        <button class="btn btn-default form-submit" id="edit-submit--2" name="op" value="Subscribe" type="submit">Subscribe</button>
                                        <input type="hidden" name="form_build_id" value="form-tls60TS8K4OlQn7-k6sgG9L1LFuUfEILoaNYEGp2nws" />
                                        <input type="hidden" name="form_id" value="simple_subscription_form" />
                                    </div>
                                </form>
                            </div>
                            <div class="get_book">
                                <h3>Get your free<br>E-book</h3>
                                <p>Download our free case study to know how you can increase your business via content marketing. Download our free case study content marketing.</p>
                                <a href="#" class="btn red-btn">Download My Copy</a>
                            </div>
                            <div class="search">
                                <h4>SEARCH</h4>
                                <form class="form-search content-search" action="#" method="post" id="search-block-form" accept-charset="UTF-8">
                                    <div>
                                        <div>
                                            <div class="input-group">
                                                <input title="Enter the terms you wish to search for." placeholder="Search" class="form-control form-text" type="text" id="edit-search-block-form--2" name="search_block_form" value="" size="15" maxlength="128" />
                                                <span class="input-group-btn">
                                                    <button type="submit" class="btn btn-default"><i class="icon glyphicon glyphicon-search" aria-hidden="true"></i></button></span>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                                <div class="popular">
                                    <div  id="quicktabs-popular_recent_blogs" class="quicktabs-wrapper quicktabs-style-nostyle">
                                        <div class="tabinner">
                                            <a href="javascript:void(0)" class="tablinks tabinnerlink" onclick="openCity(event, 'Recents')" id="defaultOpen">Recents</a>
                                            <a href="javascript:void(0)" class="tablinks tabinnerlink" onclick="openCity(event, 'Popular_Articles')">Popular Articles</a>
                                        </div>
                                        <div id="Recents" class="tabcontent">
                                            <section id="block-views-popular-articles-block" class="block block-views clearfix">
                                                    <div class="view view-popular-articles view-id-popular_articles view-display-id-block view-dom-id-e20373a00cc3901f3d0de82520ebf6bf">
                                                        <div class="view-content">
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/FB103c.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Is it worth marketing on Facebook?</a></p>  </div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/DODont25c3.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Do this &amp; Don’t Do that while executing your content marketing plan</a></p></div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/JWC%20Main%20Blog%20Image19-12deeb.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Preparing for the Mobilegeddon</a></p>  </div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/SEO%2c%20SEO%2c%20SEOe95c.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">SEO, SEO, SEO, How do I master art thou?</a></p></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section> 
                                        </div>
                                        <div id="Popular_Articles" class="tabcontent">
                                            <section id="block-views-popular-articles-block-1" class="block block-views clearfix">
                                                    <div class="view view-popular-articles view-id-popular_articles view-display-id-block_1 view-dom-id-b7ef9aaa61934ad55f5adc3a630db534">
                                                        <div class="view-content">
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/DODont25c3.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Do this &amp; Don’t Do that while executing your content marketing plan</a></p></div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/JWC%20Main%20Blog%20Image19-12deeb.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Preparing for the Mobilegeddon</a></p></div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/freshnessff45.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">The freshness factor for a successful website</a></p></div>
                                                            </div>
                                                            <div class="popular-articles">
                                                                <div class="views-field views-field-field-image">
                                                                    <div class="field-content"><img typeof="foaf:Image" src="images/Tips%20To%20Increase%20Social%20Engagement%20On%20Your%20Blogd572.jpg" alt="" /></div>
                                                                </div>
                                                                <div><p><a href="#">Tips to increase social engagement on your blog</a></p></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                        </div>
                                        <script>
                                            function openCity(evt, cityName) {
                                                var i, tabcontent, tablinks;
                                                tabcontent = document.getElementsByClassName("tabcontent");
                                                for (i = 0; i < tabcontent.length; i++) {
                                                    tabcontent[i].style.display = "none";
                                                }
                                                tablinks = document.getElementsByClassName("tablinks");
                                                for (i = 0; i < tablinks.length; i++) {
                                                    tablinks[i].className = tablinks[i].className.replace(" active", "");
                                                }
                                                document.getElementById(cityName).style.display = "block";
                                                evt.currentTarget.className += " active";
                                            }
                                            document.getElementById("defaultOpen").click();
                                        </script>
                                    </div>
                                </div>
                                <div class="fb-page" data-tabs="timeline,events,messages" data-href="#" data-width="295" data-hide-cover="false"></div>
                                <div class="fallowuson">
            	  	                <div class="fallowuson-bg">
                                        <div class="fallow_main">
                                            <div class="fallow_right">
				                                <script>				                                    (function (d, s, id) {
				                                        var js, fjs = d.getElementsByTagName(s)[0];
				                                        if (d.getElementById(id)) return;
				                                        js = d.createElement(s); js.id = id;
				                                        js.src = "  connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.5";
				                                        fjs.parentNode.insertBefore(js, fjs);
				                                    } (document, 'script', 'facebook-jssdk'));
				                                </script>
		                                    </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="archives">
                                    <h4>Archives</h4>
                                    <div class="view view-blog-archive view-id-blog_archive view-display-id-block_1 view-dom-id-564cce028725aa2b053b1db4444525e4">
                                        <div class="view-content">
                                            <div class="item-list">
                                                <ul class="views-summary">
                                                    <li><a href="#">December 2015</a>(1)</li>
                                                    <li><a href="#">January 2016</a>(8)</li>
                                                    <li><a href="#">April 2016</a>(9)</li>
                                                    <li><a href="#">June 2016</a>(1)</li>
                                                    <li><a href="#">August 2016</a>(1)</li>
                                                    <li><a href="#">September 2016</a>(1)</li>
                                                    <li><a href="#">October 2016</a>(1)</li>
                                                    <li><a href="#">November 2016</a>(1)</li>
                                                    <li><a href="#">December 2016</a>(1)</li>
                                                    <li><a href="#">January 2017</a>(1)</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="text-center">
                                            <ul class="pagination">
                                                <li class="active first"><a href="#">1</a></li>
                                                <li><a title="Go to page 2" href="#">2</a></li>
                                                <li class="next last"><a title="Go to next page" href="#">next ›</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Modal -->
                    <div id="myModal" class="modal fade" role="dialog">
                        <div class="modal-dialog">
                            <!-- Modal content-->
                            <div class="modal-content subscribe_body">
                                <div class="modal-header">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                </div>
                                <div class="modal-body">
                                    <h2>If you are enjoying what you are<br/> reading, why not subscribe to our blog!</h2>
                                    <p>We promise to deliver you one hell of an intersting emailer every week telling you about what is happening in the content marketing industry, about content strategies of different companies, and content best practices from the around world!</p>
                                    <p>This one is not your average newsletter!</p>
                                    <p>
        	                            <form action="#" method="post" id="simple-subscription-form--3" accept-charset="UTF-8">
                                            <div>
                                                <div class="form-type-textfield form-item-mail form-item form-group">
                                                    <input class="form-control form-text required" type="text" id="edit-mail--3" name="mail" value="" size="20" maxlength="255" />
                                                </div>
                                                <button class="btn btn-default form-submit" id="edit-submit--4" name="op" value="Subscribe" type="submit">Subscribe</button>
                                                <input type="hidden" name="form_build_id" value="form-x1MnzqzuTwVssKDmU8UNOmAi9_a7sRjt61GEwtuc6xc" />
                                                <input type="hidden" name="form_id" value="simple_subscription_form" />
                                            </div>
                                        </form>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section> <!-- /.block -->
                <section id="block-views-similarterms-block" class="block block-views clearfix">
                    <h2 class="block-title">You may also like this:</h2>
                    <div class="view view-similarterms view-id-similarterms view-display-id-block container-fluid view-dom-id-46c9722a24f015ddf26143f6b53898dc">
                        <div class="view-content">
                            <div class="col-sm-3">
                                <div class="views-field views-field-field-image">
                                    <div class="field-content"><img typeof="foaf:Image" src=" images/JWC%20Blog%20Image30-8_0.jpg" alt="" /></div>
                                </div>
                                <div class="views-field views-field-title">
                                    <span class="field-content"><a href="#">A Master Chef who has the perfect recipe for Content Marketing</a></span></div>
                                </div>
                                <div class="col-sm-3">
                                    <div class="views-field views-field-field-image">
                                        <div class="field-content"><img typeof="foaf:Image" src=" images/JWC%20Main%20Blog%20Image11-02-17v1.jpg" alt="" /></div>
                                    </div>
                                    <div class="views-field views-field-title">
                                        <span class="field-content"><a href="#">10 Content Marketers You Need to Follow Today and Why</a></span>
                                    </div>
                                </div>
                                <div class="col-sm-3">
                                    <div class="views-field views-field-field-image">
                                        <div class="field-content"><img typeof="foaf:Image" src=" images/Girl%20Working.jpg" alt="" /></div>
                                    </div>
                                    <div class="views-field views-field-title">
                                        <span class="field-content"><a href="#">Find content proofreading boring: Here are 7 brilliant ways to get the job done</a></span>
                                    </div>
                                </div>
                                <div class="col-sm-3">
                                    <div class="views-field views-field-field-image">
                                        <div class="field-content"><img typeof="foaf:Image" src=" images/JWC%20Main%20Blog%20Image31-01-17.jpg" alt="" /></div>
                                    </div>
                                    <div class="views-field views-field-title">
                                        <span class="field-content"><a href="#">25 content marketing resolutions that will make 2017 a great year</a></span></div>
                                    </div>
                                </div>
                            </div>
                        </section> <!-- /.block -->
                    </div>
                </section>
    <!-- Subscribe Modal -->
    <div id="subMsg" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content subscribe_body">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        &times;</button>
                </div>
                <div class="modal-body">
                    <h2 class="modal-title">
                        Thanks, you are signed<br>
                        up for our blog updates!</h2>
                    <p>
                        We would love your help in spreading the word about the Justwords blog!</p>
                    <button class="btn btn-subsc">
                        Click here to go to our latest article.</button>
                </div>
            </div>
        </div>
    </div>
    <!-- subscribe modal ends here -->
    <footer>
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-4">
                                <ul class="social_media">
                                    <li><a href="#" target="_blank"><img src="images/facebook.png"></a></li>
                                    <li><a href="#" target="_blank"><img src="images/twitter.png"></a></li>
                                    <li><a href="#" target="_blank"><img src="images/linkedin.png"></a></li>
			                        <li><a href="#" target="_blank"><img src="images/youtube.png"></a></li>
        	                    </ul>
                            </div>
                            <div class="col-sm-4 quick_links">
                                <ul>
                                    <li><a href="blog.html">Home</a></li>
                                    <li><a href="#">About Us</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </div>
                            <div class="col-sm-4 copywright text-right">
                                <span>&copy; 2017 Vertiver, Inc. All rights reserved</span>
                            </div>
                        </div>
                    </div>
                </footer>
    <script src="js/bootstrap.js"></script>
</body>
</html>
